--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1758963721.60611'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1758962881.85609'
    into_interval: 1d
    time: '1758962881.94896'
  minmax: 
    max: '1758963721.51254'
    min: '1758952742.0148'
    mtime: '1758963662'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1758963721.51254'
    path: 02STAMP
    type: new
  - 
    epoch: '1758963542.54515'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1758963542.53445'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1758963542.47359'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1758963542.38819'
    path: 00whois.xml
    type: new
  - 
    epoch: '1758963542.37863'
    path: 00whois.html
    type: new
  - 
    epoch: '1758963157.46926'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1758963155.4067'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1758963150.00898'
    path: id/N/NA/NAUTOFON/CHECKSUMS
    type: new
  - 
    epoch: '1758963147.11777'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1758963146.95936'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1758963145.69081'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1758963144.11911'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1758963142.02664'
    path: id/H/HA/HAX/CHECKSUMS
    type: new
  - 
    epoch: '1758963137.44199'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1758963136.38018'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1758961081.9998'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1758961081.97123'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1758961081.62713'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1758956583.822'
    path: id/H/HA/HAX/Nix-Proc-Meminfo-0.11.meta
    type: new
  - 
    epoch: '1758956583.82046'
    path: id/H/HA/HAX/Nix-Proc-Meminfo-0.11.readme
    type: new
  - 
    epoch: '1758956583.80657'
    path: id/H/HA/HAX/Nix-Proc-Meminfo-0.11.tar.gz
    type: new
  - 
    epoch: '1758956339.20856'
    path: id/H/HA/HAX/Nix-Proc-Meminfo-0.11-TRIAL.tar.gz
    type: new
  - 
    epoch: '1758955946.09349'
    path: id/K/KO/KORNIX/CHECKSUMS
    type: new
  - 
    epoch: '1758953613.85209'
    path: id/N/NA/NAUTOFON/Data-SCS-DefParser-0.11.meta
    type: new
  - 
    epoch: '1758953613.8504'
    path: id/N/NA/NAUTOFON/Data-SCS-DefParser-0.11.readme
    type: new
  - 
    epoch: '1758953613.83631'
    path: id/N/NA/NAUTOFON/Data-SCS-DefParser-0.11.tar.gz
    type: new
  - 
    epoch: '1758952742.03179'
    path: id/N/NA/NAUTOFON/Archive-SCS-1.07.tar.gz
    type: delete
  - 
    epoch: '1758952742.02885'
    path: id/N/NA/NAUTOFON/Archive-SCS-1.07.readme
    type: delete
  - 
    epoch: '1758952742.0148'
    path: id/N/NA/NAUTOFON/Archive-SCS-1.07.meta
    type: delete
